@charset "UTF-8";


/* // 基本設定 //
----------------------------------------------- */
.devPC, .devPCTB {	display:block !important;	}
.devTB {	display:none !important;	}
.devTBSP {	display:none !important;	}
.devSP {	display:none !important;	}

br.devPC, i.devPC, a.devPC, span.devPC, em.devPC, img.devPC, svg.devPC,
br.devPCTB, i.devPCTB, a.devPCTB, span.devPCTB, em.devPCTB, img.devPCTB, svg.devPCTB
 {	display:inline !important;	}

.main_contents {
	padding: 0;
}
.main_contents p+p {
	margin-top: 0;
}
.f-en {
  font-family: 'Oswald', sans-serif;
}
.fwBold {
	font-weight: 700;
}
.taCenter {
	text-align: center !important;
}
.fc-blu {
	color: #2173b2;
}
.fc-red {
	color: #d32f22;
}
h2 {
	color: #d32f22 !important;
}
h2:after {
	background-color: #d32f22 !important;
}

footer .inner .copyright{
	text-align: right;
}
/* ________SP________ */
@media print, screen and (max-width: 769px) {
.devPC {	display:none !important;	}
	.devTB {	display:none !important;	}
	.devPCTB {	display:none !important;	}
	.devTBSP {	display:block !important;	}
	.devSP {	display:block !important;	}

	br.devTB,i.devTB,a.devTB,span.devTB,em.devTB,img.devTB,svg.devTB,
	br.devPC,i.devPC,a.devPC,span.devPC,em.devPC,img.devPC,svg.devPC,
	br.devPCTB, i.devPCTB, a.devPCTB, span.devPCTB, em.devPCTB, img.devPCTB, svg.devPCTB
	 {	display:none !important;	}
	br.devTBSP, i.devTBSP, a.devTBSP, span.devTBSP, em.devTBSP,img.devTBSP,svg.devTBSP,
	br.devSP, i.devSP, a.devSP, span.devSP, em.devSP, img.devSP, svg.devSP
	 {	display:inline !important;	}
}



/* // ヘッダー //
----------------------------------------------- */
.header {
	padding: 15px 0 15px 30px;
}
@media print, screen and (min-width: 920px) and (max-width: 1380px) {
.header .header_logo{
	position: inherit;
	top: inherit;
	left: inherit;
}
}
/* ________SP________ */
@media print, screen and (max-width: 769px) {
.header {
	padding: 15px 0 15px 0;
}
}



/* // KV //
----------------------------------------------- */
#kv {
	border-top: 1px solid #c8c8c8;
}
#kv .img {
	text-align: center;
}
#kv .img img{
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
}
/* ________SP________ */
@media print, screen and (max-width: 768px) {
#kv {
	background: inherit;
}
}


/* // CVボタン //
----------------------------------------------- */
#sec_mv .title {
	font-size: 3rem;
	color: #fff;
	text-align: center;
	padding: 30px 0 10px;
	font-weight: 700;
}
#sec_mv .text {
	text-align: center;
}
/* ________SP________ */
@media print, screen and (max-width: 768px) {
#sec_mv {
	padding:5px 0 15px 0 !important;
}
#sec_mv .title {
	font-size: 2.4rem;
	color: #fff;
	text-align: center;
	padding: 20px 20px 10px;
	font-weight: 700;
}
#sec_mv .text {
	text-align: left;
	padding: 0 20px 0;
}
}


/* // 課題 //
----------------------------------------------- */
#problem {
	padding:75px 0;
	background-color: #fbeae8;
}
#problem .wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#problem .wrap .item {
	width: 28%;
}
#problem .wrap .item .text {
	font-size: 18px;
	font-weight: 700;
	margin-top: 10px;
	line-height: 1.6;
}
/* ________SP________ */
@media print, screen and (max-width: 768px) {
#problem {
	padding:45px 0 35px;
}
#problem .wrap .item {
	width: 47%;
}
#problem .wrap .item:nth-child(3) {
	margin: 6% auto 0;
}
#problem .wrap .item .text {
	font-size: 16px;
	font-weight: 700;
	margin-top: 10px;
}
}







/* // 効果 //
----------------------------------------------- */
#effect {
	padding: 0 0 75px;
}
#effect .head {
	font-size: 36px;
	font-weight: 700;
	text-align: center;
	color: #d32f22;
	line-height: 1.5;
	margin-bottom: 120px;
	padding-top: 20px;
	position: relative;
	z-index: 2;
}
#effect .head:before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 150px 600px 0 600px;
	border-color: #fbeae8 transparent transparent transparent;
	position: absolute;
	top: 0; left:50%;
	transform: translateX(-50%);
	z-index: -1;
}
#effect .wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#effect .wrap:after {
    content: "";
    display: block;
    width: 31.5%;
    height: 0;
}
#effect .wrap .item {
	width: 48%;
}
#effect .wrap .item:nth-child(n+3) {
	margin-top: 40px;
}
#effect .wrap .item .img {
	border:2px solid #fbeae8;
	text-align: center;
	padding: 20px 0;
}
#effect .wrap .item .title {
	font-size: 20px;
	color: #d32f22;
	line-height: 1.6;
	margin: 20px 0 15px;
}
/* ________SP________ */
@media print, screen and (max-width: 768px) {
#effect {
	padding:0 0 35px;
}
#effect .head {
	font-size: 6.8vw;
	margin-bottom: 100px;
	padding-top: 0;
}
#effect .head:before {
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 38vw 100vw 0 100vw;
	border-color: #fbeae8 transparent transparent transparent;
	position: absolute;
	top: 0; left:50%;
	transform: translateX(-50%);
	z-index: -1;
}
#effect .wrap {
	display: inherit;
}
#effect .wrap .item {
	width: 100%;
}
#effect .wrap .item:nth-child(n+3) {
	margin-top: inherit;
}
#effect .wrap .item:not(:last-child) {
	margin-bottom: 30px;
}
#effect .wrap .item .img {
	padding: 15px 0;
}
#effect .wrap .item .title {
	font-size: 18px;
	line-height: 1.6;
	margin: 15px 0 12px;
}
}



/* // Eyeカメラとは？ //
----------------------------------------------- */
#about {
	padding:75px 0;
	background-color: #fbeae8;
}
#about .wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#about .wrap .img{
	width: 48%;
}
#about .wrap .desc{
	width: 48%;
}
#about .wrap .desc .title {
	font-size: 20px;
	line-height: 1.8;
	margin-bottom: 15px;
}

/* ________SP________ */
@media print, screen and (max-width: 768px) {
#about {
	padding:45px 0 35px;
}
#about .wrap {
	display: inherit;
}
#about .wrap .img{
	width: 100%;
}
#about .wrap .desc{
	width: 100%;
}
#about .wrap .desc .title {
	font-size: 18px;
	line-height: 1.8;
	margin: 15px 0 12px;
}

}




/* // 解決 //
----------------------------------------------- */
#solution {
	padding:75px 0;
}
#solution .video-wrap {
	border:1px solid #e5e5e5;
}

/* ________SP________ */
@media print, screen and (max-width: 768px) {
#solution {
	padding:45px 0 35px;
}
}





/* // 特長 //
----------------------------------------------- */
#feature {
	padding:75px 0;
	background-color: #fbeae8;
}
#feature .item {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 60px;
	background-color: #fff;
	box-shadow: 8px 8px 0px #f0b6b2;
}
#feature .item:not(:last-child) {
	margin-bottom: 65px;
}
#feature .item .left {
	width: 41%;
}
#feature .item .right {
	width: 54%;
}
#feature .item .right .head {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding-bottom: 10px;
	border-bottom: 2px solid #d32f22;
	margin-bottom: 10px;
}
#feature .item .right .head .num {
	font-size: 60px;
	font-weight:bold;
	margin-right: 15px;
	line-height: 100%;
	color: #d32f22;
}
#feature .item .right .head .title {
	font-size: 20px;
	line-height: 1.5;
}
#feature .item .right .title_sub {
	line-height: 1.8;
	padding:10px;
	font-size: 16px;
}
#feature .item .right ul li {
	padding: 15px 0 15px 50px;
	border-bottom: 1px solid #cfcfcf;
	position: relative;
}
#feature .item .right ul li:before {
	position: absolute;
	background: url(../img/lpaeyecamera/icon_check.png) no-repeat;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	content: "";
	width: 30px;
	height: 24px;
	display: inline-block;
	background-size: contain;
	z-index: 100;
}
#feature .item:last-child {
	box-shadow: none;
}
#feature .item:last-child .right ul li {
	padding: 5px 0 0 0;
	border-bottom: none;
}
#feature .item:last-child .right ul li sup {
	font-size: 60%;
}
#feature .item:last-child .right ul li:before {
	display: none;
}
#feature .item:last-child .note {
	font-size: 12px;
	margin-top: 20px;
}
/*スライド*/
#feature .slider2 {
	margin: 0 auto;
}
#feature .slick-slider .slick-arrow {
	width: 60px;
	height: 60px;
	border-radius: 50%;
  background: #1e6e30;
}
#feature .slick-slider .slick-arrow.slick-prev {
	left:-40px;
}
#feature .slick-slider .slick-arrow.slick-next {
	right:-40px;
}
#feature .slick-slider .slick-dots {
	bottom: -35px !important;
}
#feature .slick-slider .slick-dots li {
	border-radius: 50%;
	width: 15px;
	height: 15px;
}
#feature .slick-slider .slick-dots li.slick-active {
	background:#d32f22;
}
#feature .slick-slider .slick-slide img{
	width: 100%;
}
.key-slider,
.slick-list,
.slick-track {
  height: 100%;
}

/* ________SP________ */
@media print, screen and (max-width: 768px) {
#feature {
	padding:45px 0 35px;
}
#feature .item {
	display: inherit;
	padding: 30px 15px;
	background-color: #fff;
	box-shadow: 5px 5px 0px #f0b6b2;
	position: relative;
	margin-top: 55px;
}
#feature .item:not(:last-child) {
	margin-bottom: 40px;
}
#feature .item .left {
	width: 100%;
	margin-bottom: 25px;
}
#feature .item .left .num {
	font-size: 50px;
	line-height: 100%;
	font-weight: 700;
	position: absolute;
	left:50%;
	transform: translateX(-50%);
	top: -30px;
	color: #d32f22;

}
#feature .item .right {
	width: 100%;
}
#feature .item .right ul li {
	padding: 15px 0 15px 40px;
}
#feature .item .right ul li:before {
	width: 24px;
	height: 19px;
}
/*スライド*/
#feature .slider2 {
	max-width: 100%;
	height: fit-content;
	margin-bottom: 40px;
}
#feature .slick-slider .slick-arrow {
	width: 35px;
	height: 35px;
}
#feature .slick-slider .slick-arrow.slick-prev {
	left:-20px;
}
#feature .slick-slider .slick-arrow.slick-next {
	right:-20px;
}
#feature .slick-slider .slick-dots {
	bottom: -30px !important;
	width: 100%;
}
#feature .slick-slider .slick-dots li {
	width: 12px;
	height: 12px;
	margin-bottom: 5px;
}
#feature .slick-slider .slick-arrow {
	top: calc(34% - 11%) !important;
}
#feature .slick-slider .slick-slide img{
	width: 100%;
}

}




/* // 機能紹介 //
----------------------------------------------- */
#function {
	padding:75px 0 130px;
}
#function .slider2 {
	max-width: 1000px;
	margin: 0 auto;
	padding:40px 90px;
	border:5px solid #2172b2;
	border-radius: 10px;
}
#function .slick-slider .slick-arrow {
	width: 60px;
	height: 60px;
	border-radius: 50%;
  background: #2172b2;
}
#function .slick-slider .slick-arrow.slick-prev {
	left:-40px;
}
#function .slick-slider .slick-arrow.slick-next {
	right:-40px;
}
#function .slick-slider .slick-dots {
	bottom: -60px !important;
}
#function .slick-slider .slick-dots li {
	border-radius: 50%;
	width: 15px;
	height: 15px;
}
#function .slick-slider .slick-dots li.slick-active {
	background:#2172b2;
}
#function .slick-slider .slick-slide img{
	width: 80%;
}
#function .title {
	font-size: 24px;
	text-align: center;
	margin-bottom: 20px;
}
#function .head {
	font-size: 20px;
	border-left: 6px solid #2172b2;
	padding-left: 15px;
	position: relative;
	margin-top: 30px;
}
#function .head:after {
  content: '';
  width: 100%;
  height: 1px;
  background-size: contain;
  background-color: #2172b2;
  position: absolute;
  left: -5px;
  bottom: -10px;
}
#function ul.list li:before {
	background:#2172b2 !important;
}
#function .note {
	font-size: 13px;
}
/* ________SP________ */
@media print, screen and (max-width: 768px) {
#function {
	padding:45px 0 100px;
}
#function .slider2 {
	max-width: 100%;
	margin: 0 auto;
	padding:0px 0;
	border:none;
	border-radius: 10px;
}
#function .slick-slider .slick-arrow {
	width: 35px;
	height: 35px;
}
#function .slick-slider .slick-arrow.slick-prev {
	left:-20px;
}
#function .slick-slider .slick-arrow.slick-next {
	right:-20px;
}
#function .slick-slider .slick-dots {
	bottom: -50px !important;
	width: 100%;
}
#function .slick-slider .slick-dots li {
	width: 10px;
	height: 10px;
	margin-bottom: 5px;
}
#function .slick-slider .slick-arrow {
	top: calc(34% - 11%) !important;
}
#function .slick-slider .slick-slide img{
	width: 100%;
}
#function .title {
	font-size: 20px;
	text-align: center;
	margin-bottom: 20px;
}
#function .head {
	font-size: 16px;
	border-left: 5px solid #2172b2;
	padding-left: 10px;
	position: relative;
	margin-top: 25px;
	margin-bottom: 25px;
}
#function .head:after {
  content: '';
  width: 100%;
  height: 1px;
  background-size: contain;
  background-color: #2172b2;
  position: absolute;
  left: -5px;
  bottom: -8px;
}
}






/* // 導入までの流れ //
----------------------------------------------- */
#flow2 {
	padding:75px 0;
}
#flow2 .wrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#flow2 .wrap .item {
	width: 18.5%;
	display: flex;
	flex-direction: column;
	position: relative;
}
#flow2 .wrap .item:not(:last-child):before {
	position: absolute;
	background: url(../img/lpaeyecamera/icon_arrow_r.png) no-repeat;
	right: -20px;
	top: 50%;
	transform: translateY(-50%);
	content: "";
	width: 15px;
	height: 33px;
	display: inline-block;
	background-size: contain;
	z-index: 100;
}

#flow2 .wrap .item .order {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	background: #d32f22;
	color: #fff;
	justify-content: center;
	padding:15px 0;
}
#flow2 .wrap .item .order .en {
	font-size: 18px;
	line-height: 100%; 
	margin-right:10px; 
}
#flow2 .wrap .item .order .num {
	font-size: 32px;
	line-height: 100%; 
}
#flow2 .wrap .item .title {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.5;
	display: flex;
	align-items: center;
	justify-content: center;
	flex: 2;
  height: 100%;
  min-height: 0%;
  background: #f2f2f2;
  padding:20px 0;
  text-align: center;
}

/* ________SP________ */
@media print, screen and (max-width: 768px) {
#flow2 {
	padding:45px 0 35px;
}
#flow2 .wrap {
	display: inherit;
}
#flow2 .wrap .item {
	width: 100%;
	display: flex;
	flex-direction: inherit;
	position: relative;
}
#flow2 .wrap .item:not(:last-child) {
	margin-bottom: 40px;
}
#flow2 .wrap .item:not(:last-child):before {
	position: absolute;
	background: url(../img/lpaeyecamera/icon_arrow_r.png) no-repeat;
	right: inherit;
	top: 77px;
	left: 50%;
	transform: translateX(-50%) rotate( 90deg );
	content: "";
	width: 15px;
	height: 33px;
	display: inline-block;
	background-size: contain;
	z-index: 100;
}

#flow2 .wrap .item .order {
	width: 20%;
	display: block;
	color: #fff;
	padding:12px 0;
}
#flow2 .wrap .item .order .en {
	font-size: 16px;
	line-height: 100%; 
	margin-right:0;
	text-align: center;
	margin-bottom: 5px;
}
#flow2 .wrap .item .order .num {
	font-size: 26px;
	line-height: 100%;
	text-align: center;
}
#flow2 .wrap .item .title {
	width: 80%;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.5;
	display: flex;
	align-items: center;
	justify-content: left;
	flex: inherit;
  height: inherit;
  min-height: inherit;
  background: #f2f2f2;
  padding:10px 12px;
  text-align: left;
}
}





/* // お客様の声 //
----------------------------------------------- */
#voice {
	padding:75px 0;
	background-color: #fbeae8;
}
#voice .comment {
	max-width: 1200px;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
#voice .comment .person{
	width: 10.5%;
	transform: translate(0px, 20px);
}
#voice .comment .person img{
	width: 100%;
}
#voice .comment .text{
	width: 80%;
	background-color: #fff;
	padding:20px;
	border-radius: 10px;
	font-weight: 500;
	position: relative;
	margin-left: 3%;
	font-size: 15px;
}
#voice .comment .text:before {
	content: "";
  position: absolute;
  top: 50%;
  left: -24px;
  margin-top: -12px;
  border: 10px solid transparent;
  border-right: 18px solid #fff;
  z-index: 2;
}
#voice .comment.reverse {
	flex-direction: row-reverse;
	margin: 25px 0;
}
#voice .comment.reverse .text{
	margin-right: 3%;
}
#voice .comment.reverse .text:before {
	display: none;
}
#voice .comment.reverse .text:after {
	content: "";
  position: absolute;
  top: 50%;
  right: -24px;
  margin-top: -12px;
  border: 10px solid transparent;
  border-left: 18px solid #fff;
  z-index: 2;
}
/* ________SP________ */
@media print, screen and (max-width: 768px) {
#voice {
	padding:45px 0 35px;
}
#voice .comment {
	max-width: 100%;
	width: 100%;
	display: inherit;
}
#voice .comment .person{
	width: 35%;
	margin: 0 auto -11%;
	position: relative;
	z-index: 2;
	transform: inherit;
}
#voice .comment .person img{
	width: 100%;
}
#voice .comment .text{
	width: 100%;
	background-color: #fff;
	padding:50px 20px 20px;
	border-radius: 10px;
	font-weight: 500;
	position: relative;
	margin-left: 0;
	font-size: 15px;
}
#voice .comment .text:before {
	display: none;
}
#voice .comment.reverse {
	flex-direction: row-reverse;
	margin: 25px 0;
}
#voice .comment.reverse .text{
	margin-right: 0;
}
#voice .comment.reverse .text:before {
	display: none;
}
#voice .comment.reverse .text:after {
	display: none;
}
}



/* // 導入事例 //
----------------------------------------------- */
#case {
	padding:75px 0;
}
#case h2 {
	color: #fff !important;
}
#case h2:after {
	background-color: #fff !important;
}
#case .archives {
	justify-content: center;
}
#case .archives li:last-child {
	margin-right: inherit;
}
/* ________SP________ */
@media print, screen and (max-width: 768px) {
#case {
	padding:45px 0 35px;
}
#case .btn_wrap {
	padding:0 20px;
}
}









/* // 料金 //
----------------------------------------------- */
#price {
	padding:75px 0;
	background-color: #fbeae8;
}
#price table td,
#price table th {
	border:none;
	font-size: 20px;
	font-weight: bold;
}
#price .table1 th {
	background: #d32f22;
	color: #fff;
	text-align: center;
}
#price .table1 td {
	background: #fff;
	text-align: center;
	padding:30px 20px;
}
#price .table1 td.list {
	background: #f2f2f2;
	width: 30%;
}
#price .table1 td.list,
#price .table1 td.price {
	padding:15px 20px;
	border-bottom: 1px solid #d32f22;
	vertical-align: middle;
}
#price .table1 tr:last-child td{ 
	border-bottom:none; 
}


#price .table2 th {
	background: #a8a09f;
	color: #fff;
	text-align: center;
	padding:10px 0;
}
#price .table2 td {
	background: #fff;
}
#price .table2 td.list {
	background: #f2f2f2;
	width: 30%;
	text-align: center;
}
#price .table2 td.price {
	text-align: left;
}
#price .table2 td.list,
#price .table2 td.type,
#price .table2 td.price {
	padding:15px 20px;
	border-bottom: 1px solid #d32f22;
	vertical-align: middle;
}
#price .table2 td.type {
	font-weight: normal;
	width: 45%;
}
#price .table2 tr:last-child td{ 
	border-bottom:none; 
}
#price .table2 tr:nth-child(3) td.list {
	border-bottom:none;
}
#price .note {
	margin-top: 10px;
	font-size: 14px;
}
/* ________SP________ */
@media print, screen and (max-width: 768px) {
#price {
	padding:45px 0 35px;
}#price table td,
#price table th {
	font-size: 16px;
}
#price .table1 td span {
	font-size: 24px;
}
#price .table2 td.list {
	width: 30%;
}
#price .table2 td.list,
#price .table2 td.price {
	padding:15px 15px;
}
#price .note {
	font-size: 12px;
}
}










/* // サポート保守サービス //
----------------------------------------------- */
#support {
	padding:75px 0 ;
}
#support h2 {
	color: #12347c !important;
}
#support h2:after {
	background-color: #12347c !important;
}
#support .wrap {
	width: 100%;
	max-width: 850px;
	margin: 0 auto;
}
#support .wrap .text {
	margin-bottom: 30px;
}
#support .acc {
  width: 100%;
}
#support .acc_btn {
  text-align: center;
  display: block;
  padding: 15px 0;
  background-color: #12347c;
  color: #fff;
  font-weight: 700;
  font-size: 20px;
}
#support .acc_btn:hover {
	 text-decoration: none;
	 color: #fff;
}
#support .triangle {
  position: relative;
}
#support .triangle:after {
	position: absolute;
	top: 50%;
	right: 5%;
	content: "";
	width: 8px;
	height: 8px;
	border-right: 2px solid #fff;
	border-top: 2px solid #fff;
	-webkit-transform: translate(32px, -5px) rotate(135deg);
	-ms-transform: translate(32px, -5px) rotate(135deg);
	transform: translate(32px, -5px) rotate(135deg);
	transition: border-color .3s ease, -webkit-transform .6s ease;
	transition: border-color .3s ease, transform .6s ease;
}
#support .triangle.is-active:after {
	-webkit-transform: translate(32px, -2px) rotate(-45deg);
	-ms-transform: translate(32px, -2px) rotate(-45deg);
	transform: translate(32px, -2px) rotate(-45deg);
}
#support .paragraph {
	margin-bottom: 0;
}
#support .paragraph h3 {
	margin: 45px 0 25px;
}
/* ________SP________ */
@media print, screen and (max-width: 768px) {
#support {
	padding:45px 0 35px;
}
#support .wrap {
	width: 100%;
	margin: 0 auto;
}
#support .acc {
  width: 100%;
  margin-bottom: 2em;
}
#support .acc_btn {
  font-size: 16px;
}
#support .triangle:after {
	right: 15%;
}#support .paragraph h3 {
	margin: 25px 0 20px;
}
}














/* // xxxx //
----------------------------------------------- */

/* ________SP________ */
@media print, screen and (max-width: 768px) {

}



/* // xxxx //
----------------------------------------------- */

/* ________SP________ */
@media print, screen and (max-width: 768px) {

}